# 32/64bit spec
#
%define release %mkrel 1



Summary:     	A tag plugin for the Thunar File Manager
Summary(de):	Eine Erweiterung zum Setzen von ID3/OGG Tags für Thunar
Name: 		thunar-media-tags-plugin
Version: 	0.2.1
Release: 	%release.1
License:	GPL
URL:        	http://goodies.xfce.org/projects/panel-plugins
Source0: 	%{name}-%{version}.tar.xz
Group: 		Graphical desktop/Xfce
BuildRoot: 	%{_tmppath}/%{name}-buildroot
Requires:       thunar >= 0.3.2
Requires:	taglib >= 1.4
BuildRequires:	thunar-devel >= 0.2.2
BuildRequires:  taglib-devel >= 1.4

%description
The thunar-media-tags-plugin is a plugin for the Thunar File Manager, 
which adds ID3/OGG tag support to the bulk rename dialog. 

%description -l de
thunar-media-tags-plugin ist eine Erweiterung für den Thunar Dateimanager,
die ID3/OGG Tag Unterstützung zum bulk-Umbennen-Dialog hinzufügt.

%prep
%setup -q -n %{name}-%{version}
./autogen.sh --prefix=/usr --enable-maintainer-mode && make clean && make

%build
%configure2_5x \
		--disable-static

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

# remove .la files
rm -f %{buildroot}%{_libdir}/thunarx-2/*.la

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS COPYING NEWS TODO README
%{_libdir}/thunarx-2/*


%changelog
* Fri Dec 15 2017 bb2 <bb2> - 0.2.1-1pclos2017.1
- rebuild against updates

* Sat May 11 2013 ghostbunny <hmhaase at pclinuxosusers dot de> 0.2.1-1pclos2013
- 0.2.1

* Thu Sep 20 2012 Neal <nealbrks0 at gmail dot com> 0.2.0-1pclos2012
- 64bit

* Fri Aug 31 2012 Neal <nealbrks0 at gmail dot com> 0.2.0-1pclos2012
- process

* Sun Jun 10 2012 ghostbunny <hmhaase at pclinuxosusers dot de> 0.2.0-1pclos2012
- reimport of the spec file

